[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Help Needed: wxGTK2 and gcc4



https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=154958
We need help fixing wxGTK2 to compile with gcc4. This is quite serious because it is blocking other packages from FC4.


Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]